
let symb = $('#companyDate').text();
$('#companyDate').text(symb + new Date().getFullYear() + " ANTOSHKIV TECHNOLOGY");
$('#contactUsBtn').on('click', function(event){
    event.preventDefault();
    const scrollToEl = $("#contactUs");
    $('.nav-link').removeClass('active');
    $(this).addClass('active');

    $('html').animate(
        {
        scrollTop: scrollToEl.offset().top - 80,
        },
        200 //speed
    );
}); 